/* ================= */
/* СТРАНИЦА ВАКАНСИИ */
/* ================= */
#vacancy{padding:50px 0 65px;}
.vacancy{margin:50px 0 0;}
.vacancy-item{margin:0 0 30px;}

#vacancy-form{padding:30px 0;background:url(../images/projects-bg.jpg) center center no-repeat;}
.vacancy-form{width:70%;}
.vacancy-form .form-title{padding:10px 0;font:700 18px/30px "Rubik";}
.vacancy-form .form-success{top:50px;}
